/* 博客非JS输出的特殊搜索框样式及相关css */
body #navibar .navL {width:777px;}
body #navibar .navR {width:auto;}
.navR .ksArea {height:24px; width:223px;padding:0;border:none;}
.navR .ksArea .btn_search {border:1px solid #e5e5e5;border-radius:0 3px 3px 0;border-left:none;}

.ks-select {width:71px;background-color:#f4f4f4;position:relative;zoom:1;text-align:left;font-size:12px;line-height:24px;border-radius:3px 0 0 3px;}
.ksArea .active {background-color:#fff;border-radius:3px 0 0 0;}
.ks-select, .ks-q {border:1px solid #e5e5e5;color:#999;}
.ks-select, .ks-input input {height:24px;float:left;zoom:1;}
.ks-select .tragl-gray-t {right:5px;top:11px;*top:9px;border-style:solid dashed dashed dashed;border-color:#bbb transparent transparent;}
.tragl {width:0;height:0;line-height:0;overflow:hidden;font-size:0;border-style:dashed;border-width:4px;position:absolute;-webkit-transition:-webkit-transform .2s;transition:transform .2s;-webkit-transform-origin:center 20%;transform-origin:center 20%;}
.ks-select:hover .tragl {-webkit-transform:rotate(180deg);transform:rotate(180deg);border-color:#1281dd transparent transparent;}
.ksArea .active .tragl {-webkit-transform:rotate(180deg);transform:rotate(180deg);border-color:#1281dd transparent transparent;}
.ks-input {height:24px;border:1px solid #e5e5e5;border-left:none;border-right:none;float:left;padding-left:10px;position:relative;}

.ks-select-pop {width:100%;border:1px solid #e5e5e5;border-top:0;background-color:#fff;position:absolute;left:-1px;top:25px;}
.ks-select-pop .current {background-color:#f2f2f2;}

.ks-select-pop .item {height:24px;line-height:24px;overflow:hidden;cursor:pointer;}
.ks-select .item {display:block;padding-left:6px;}
.ks-select-pop .item:hover {color:#333;background-color:#f2f2f2;text-decoration:none;}
.ks-input .ks-q {width:370px;height:23px;line-height:23px;padding:5px 0 5px 10px;}
.ks-input .focus {color:#333;}
.ks-input input {outline:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;}

.ks-input .ks-pop {width:100%;position:absolute;left:0;top:24px;background-color:#fff;display:none;z-index:200;overflow:hidden;}
.ks-input .ks-pop ul {border:1px solid #e5e5e5;position:relative;zoom:1;z-index:2;}
.ks-input .ks-pop li {height:24px;line-height:24px;padding:0 10px;overflow:hidden;vertical-align:middle;font-size:12px;cursor:pointer;}
.ks-input .ks-pop li span {margin-left:6px;float:right;color:#999;}

/* 博客页面的各种登录状态修正 */
.navL .nb-tit {margin-top:7px;line-height:22px;white-space:nowrap;display:inline;float:left;}
.navL .nb-tit .nb-menu {float:left;margin-right:10px;}
.navL .nb-tit .nb-menulist {display:block;float:left;margin-right:10px;}